# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = stumpwm
pkgbase = stumpwm
xdata = pkgtype=pkg
pkgver = 24.11-12
pkgdesc = Tiling, keyboard-driven window manager written in Common Lisp
url = https://stumpwm.github.io/
builddate = 1777545322
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 42598679
arch = armv7h
license = GPL-2.0-only
depend = glibc
depend = zstd
depend = sbcl=2.6.4
depend = cl-ppcre
depend = cl-clx
depend = cl-alexandria
optdepend = emacs: edit and eval stumpwm code with M-x stumpwm-mode
optdepend = stumpwm-contrib: extension modules for StumpWM
makedepend = git
makedepend = texlive-bin
makedepend = texlive-plaingeneric
